Bug 200854 - Yum proxy documentation is not correct
Yum proxy documentation is not correct
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: software-management-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stuart Ellis
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 18:16 EDT by Miro Halas
Modified: 2008-01-29 13:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 13:37:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miro Halas 2006-07-31 18:16:56 EDT
Description of problem:
The following webpage
http://fedora.redhat.com/docs/yum/sn-yum-proxy-server.html
has 2 issues.

1. It says "Refer to the man page for yum.conf for information on HTTP 
settings that may be modified for compatibility with nonstandard web proxy 
servers". There are no such information on man yum.conf.

2. I don't know if this is issue with uym or the documentation, but with our 
proxy I had to enter the proxy as 
proxy=http://mycache.mydomain.com:3128/
(notice the slash at the end). Without it yum didn't work.

Version-Release number of selected component (if applicable):
Fedora core 5

How reproducible:
Always following the instructions on the above page

Steps to Reproduce:
1. Setup URL as described 
2. Yum update fails
3. Add the / at the end. Yum update passes.
  
Actual results:


Expected results:


Additional info:
Comment 1 eric@christensenplace.us 2008-01-16 11:22:19 EST
I believe this has been resolved in the Wiki.  

Note You need to log in before you can comment on or make changes to this bug.